Subject: Trainer Candidate - Tanya Sharma
From: Tanya Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Feb 2021 02:39:55 -0500

| | Tech Support Test

Name | Tanya Sharma
E-mail | [email-masked]
Phone Number | (91) 9773866994
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 108 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehatjr | Sales/business Manager | current |
Previous Employer 1 | Anytime Fitness | Business Development Manager | 15th Oct 20 |
Previous Employer 2 | British Council | Training and Team Head | 30th sept 2019 |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have been into Training since the past 3 years now apart from the designation that I already hold. It has always been my forte since I like communication and delivering the right knowledge to people.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There have been many difficult situations or times but it only makes you better and professional with each phase.

You do face difficulties since not all are a bunch of one particular tree you have to deal with every individual according to their caliber but that`s what I like the most challenges to prove my self I have got trainees or people working in my team who were tough to handle or who had zero patience level, but learnt with time and patience of every situation how to tackle them

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, exceptional customer service requires that you go above and beyond customer expectations

2. first-call resolution refers to the percentage of service calls resolved effectively the first time. Good service providers resolve customer problems. Exceptional service providers resolve them the first time, almost every time.

3. Being friendly with customers, knowing them by name and offering tailored solutions are common to good customer service. These are a baseline for a "personal touch" when it comes to exceptional service. Elite service providers look for opportunities to impress customers with proactive communication and non-business communication.

4. Companies that deliver good service normally focus on a consistent, customer-friendly approach. If a customer needs help finding a product, for instance, a good service rep asks questions and helps him find the right solution. Exceptional service providers take it a step further. Companies that provide exceptional service have a systemic focus on optimizing the total customer experience.

What according to you makes you a good candidate for this position?

I am a hard-working, professional and conscientious person who enjoys the challenge of both leading and managing people, and also seeing projects and tasks through to successful completion. I pride myself on a strong work ethic and an ability to motivate a team in order to get the best out of them

I love challenges and knows how to deal with the effectively.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |